gluegen.build.version=2.2.0-rc-20140705
gluegen.build.number=48
gluegen.build.id=2014-07-05_13-07-06
gluegen.build.branch=origin/master
gluegen.build.commit=df9ff7f340a5ab4e07efc613f5f264eeae63d4c7
joal.build.version=2.2.0-rc-20140705
joal.build.number=69
joal.build.id=2014-07-05_13-08-21
joal.build.branch=origin/master
joal.build.commit=0430708fbcbdc5572affb45318eb782adffd13f1
